in

Canonical lança 26 atualizações para o kernel do Ubuntu 14.04 LTS (Trusty Tahr)

São 20 atualizações somente para o Ubuntu Kernel e outras 6 destinadas para outros itens!

A Canonical pegou todos de surpresa quando anunciou o lançamento de 26 atualizações, onde 20 foram para corrigir problemas no Ubuntu Kernel e 6 para problemas populares no Ubuntu 14.04 LTS (Trusty Tahr). Muita gente tem migrado para o Ubuntu 16.04 LTS, que é a versão mais recente atualmente quando o assunto é LTS na família Ubuntu.

O Ubuntu 14.04 LTS (Trusty Tahr) assim como a versão 12.04 LTS também continuam sendo utilizadas por profissionais da área de TI que precisam de uma estabilidade, ou seja, de um sistema maduro.

Quais as correções lançadas para o Ubuntu 14.04 LTS (Trusty Tahr)

Para começar o pacote de atualizações, foi inclusa no pacote uma correção para a vulnerabilidade de gravação no sistema de arquivos F2F (sistema de arquivos amigáveis ??com o Flash-Friendly) do kernel do Linux, uma falha no subsistema ALSA PCM do Linux kernel, falha no sysfs do kernel do Linux para o driver SCSI da série QLogic 24xx +.

Além disso, a atualização do kernel aborda uma vulnerabilidade na implementação do protocolo SCTP do kernel do Linux, bem como uma erro no driver LEGO USB Infrared Tower e uma vulnerabilidade no driver serial USB, permitindo em todos eles que um atacante fisicamente próximo executasse um código arbitrário ou bloqueasse o sistema com um ataque de negação de serviço.

Outras vulnerabilidades corrigidas são a do filtro xt_TCPMSS, do IPv6, uma vulnerabilidade da implementação do protocolo DCCP. Alguns problemas na implementação KVM do Linux kernel também entraram no pacote, bem como uma correção na interface de configuração sem fio netlink, SCSI, gerenciamento de chaves, gerenciador de memória, o driver ATI Radeon framebuffer, iSCSI, implementação do protocolo Bluetooth Encapsulation Network (BNEP) Implementação HMAC, shm IPC e o módulo de impressão digital passivo do Netfilter (xt_osf).

Todos os usuários que estão utilizando o Ubuntu 14.04 LTS (Trusty Tahr), ou o Ubuntu Ubuntu 12.04.5 LTS (Precise Pangolin) devem atualizar os seus sistemas o quanto antes. Para mais informações, leia o artigo USN do Ubuntu no item VIA deste artigo.

Written by Emanuel Negromonte

Fundador do SempreUPdate. Acredita no poder do trabalho colaborativo, no GNU/Linux, Software livre e código aberto. É possível tornar tudo mais simples quando trabalhamos juntos, e tudo mais difícil quando nos separamos.

Verbose Mode: Você sabe o que é?

Como adicionar uma barra de tarefas no Ubuntu/12.04/Ubuntu 14.04/Ubuntu16.04